﻿@import url('https://fonts.googleapis.com/css?family=Catamaran');
@import url('https://fonts.googleapis.com/css?family=Josefin+Sans');
html {
    font-size: 100%;
}

body {
    color: #332F24;
    font-family: 'Catamaran', sans-serif;
    width: 100%;
}
#s4-workspace{
	-webkit-overflow-scrolling: touch;
}
#s4-bodyContainer {
    margin: 0 auto;
    padding-bottom:0px;
}

.lvBodyContainer {
    padding-left: 10%;
    padding-right: 10%;
    /*font-family:"Catamaran";*/
    font-size: 15px;
    position: relative;
}

.lvBodyContainer p {
    line-height: 30px;
}

.lvHeader {
    background-color: #343416;
    background: linear-gradient(#6E6E4E, #343416)
}

.lvBanner {
    width: 100%;
    margin: 0 auto;
    position: relative;
}

.lvLogo {
    width: 740px;
    height: 175px;
    display: inline-block;
    vertical-align: text-bottom;
    background-image: url('/Style%20Library/LVMPD/imgs/dotComBanner.png');
    cursor: pointer;
}

.topTab {
    background-color: #6E6E4E;
    border-radius: 0 0 10px 10px;
    position: absolute;
    top: 0;
    right: 50px;
    height: 40px;
    width: 575px;
    z-index: 10;
}
.profileTitle{
	white-space:normal;
	text-align:center;
}
.profile{
	width:300px;
	text-align:center;
	display:inline-block;
	margin:20px 5px;
}
.profileRow{
	text-align:center;
}
.profilePhoto {
    border-radius: 5px;
    width:200px;
}

.topTab ul {
    color: #fff;
    list-style: none;
    padding: 0;
    width: 100%;
}

.topTab ul li {
    padding: 0px 0 0 15px;
    float: left;
    text-align: center;
    margin: 0 10px;
}

.topTab a {
    color: #fff;
}

.lvSocial {
    position: absolute;
    right: 0;
    bottom: 10px;
    display: inline-block;
}

.socIcon {
    height: 30px;
    width: 30px;
    float: left;
    margin-left: 10px;
    display: block;
}

.socIconFacebook {
    background-image: url('/style library/LVMPD/imgs/Facebook-Icon.png');
}

.socIconTwitter {
    background-image: url('/style library/LVMPD/imgs/Twitter-Icon.png');
}

.socIconYouTube {
    background-image: url('/style library/LVMPD/imgs/Youtube-Icon.png');
    margin-left: 15px;
}

.socIconInsta {
    background-image: url('/style library/LVMPD/imgs/Instagram-Icon.png');
    margin-left: 15px;
}

.socIconLinkedIn {
    background-image: url('/style library/LVMPD/imgs/LinkedIn-Icon.png');
}

.socIconSnapchat {
    background-image: url('/style library/LVMPD/imgs/Snapchat-Icon.png');
}

.socIconLinkedIn:hover {
    background-image: url('/style library/LVMPD/imgs/LinkedIn-Icon-Hover.png');
}

.socIconFacebook:hover {
    background-image: url('/style library/LVMPD/imgs/Facebook-Icon-Hover.png');
}

.socIconTwitter:hover {
    background-image: url('/style library/LVMPD/imgs/Twitter-Icon-Hover.png');
}

.socIconYouTube:hover {
    background-image: url('/style library/LVMPD/imgs/Youtube-Icon-Hover.png');
    margin-left: 15px;
}

.socIconInsta:hover {
    background-image: url('/style library/LVMPD/imgs/Instagram-Icon-Hover.png');
    margin-left: 15px;
}

.lvSocial a {
    margin: 7px;
}

.lvNav {
    background-color: rbg(242, 242, 242);
    padding: 0;
    margin: 0;
    border-bottom: 1px solid #ccc
}

.lvNavbar {
    margin: 0;
    padding: 0;
    height: 42px;
    width: 100%;
}

.nav {
    list-style: none;
    padding: 0;
    margin: 0;
    height: 100%;
    display: inline-block;
    line-height: 42px;
    width: 100%;
}

.nav-item {
    display: inline-block;
}
.nav-top-item {
    display: none;
}
.nav-item, .nav-top-item{
	padding: 0 15px;
    font-family: "Segoe UI", Roboto;
    font-size: 15px;
}

.nav-item:hover, .nav-top-item:hover {
    background-color: #343416;
}

.nav-item:hover .nav-link, .nav-top-item:hover .nav-link {
    color: #FEFEFE;
}

.nav-link,
.nav-link:active,
.nav-link:visited,
.nav-link:link {
    display: block;
    color: #343416;
    text-decoration: none;
}

.nav-top-link,
.nav-top-link:active,
.nav-top-link:visited,
.nav-top-link:link {
    display: block;
    color: #343416;
    text-decoration: none;
}

.searchForm {
    float: right;
    height: 42px;
    line-height: 42px;
    margin: 0;
    padding: 0 15px 0 15px;
}

.searchText {
    height: 30px;
    font-size: 15px;
}

.searchButton {
    height: 36px;
    margin: 0;
    padding: 0;
    line-height: 34px;
}

.button-control:hover {
    background-color: #6E6E4E;
    color: #fff;
    border: 1px solid #fff;
}

.fullWidth {
    /*margin: 0 auto;
    width: 100%;
    height: auto;
    clear: both;*/
    height: auto;
    margin: 15px auto 0px auto;
    min-height: 350px;
    width: 100%;
    text-align: center;
}


/* 318x180 */

.imageBanner {
    /*width: 100%;
    max-height: 500px;
    overflow: hidden;
    margin-bottom: 10px;
    border-bottom: 1px solid #000;*/
}

.imageBanner img {
    width: 100%;
    height: auto;
}

div.welcome {
    padding: 0;
}

.welcome-content {
    margin: 0;
}

.lvCD:first-child {
    margin-left: 55px;
}

.lvCD>div:last-child {
    margin-right: 60px;
}

.mediaContainer {
    background-color: #c8ae85;
    min-height: 550px;
    padding: 25px 0;
    border-top: 1px solid #ccc;
    /*    border-bottom: 1px solid #000;*/
    margin-top: 50px;
}
@media(max-width:1199px){
    .mediaContainer{
        text-align: center;
        min-height: 900px;
    }
}
.youTubePlayer{
	width:560px;
	height:315px;
}
.mediaTabs {
    position: relative;
}

.mediaTabs>div {
    height: 40px;
    line-height: 40px;
    padding: 0;
    margin: 0;
    position: absolute;
    top: 244px;
    transform-origin: left top;
    transform: rotate(-90deg)
}

.socialTab {
    background-color: #fff;
    display: inline-block;
    width: 100px;
    padding: 6px;
    margin-right: 6px;
    color: #000;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    font-size: 1.2em;
    letter-spacing: 1px;
    cursor: pointer;
    user-select: none;
    -ms-user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
}

.active {
    background-color: #6E6E4E;
    color: #fff;
    cursor: default;
}

#face {
    display: none;
}

.socialContent {
    background-color: #fff;
    width: 502px;
    height: 558px !important;
    position: absolute;
    top: 0;
    right: 0;
    border: 1px solid #6e6e4e;
    border-radius: 5px;
}
.mediaContent{
	text-align:center;
}
.contLeft,
.contRight {
    position: relative;
    padding: 5px;
    width: 50%;
    /*float: left;*/
    display: inline-block;
    margin: 0 20px;
    text-align: center;
    vertical-align: top;
    
}

.contRight {
    width: 550px;
}

.contLeft {
	width:550px;
}
#face iframe{
	width:502px;
	height:558px;
}
@media(max-width:414px){
	.youTubePlayer{
		width:340px;
		height:191px;
	}
	.accreditation{
		width:340px;
	}
	.contLeft, .contRight{
		width:100%;
		margin:inherit;
		padding:inherit;
	}
	.mediaTabs{
		display:none;
	}
	.socialContent{
		position:relative;
		margin:0 auto;
		width:340px;
	}
	#tweet{
	 	width:340px;
	}
	#face{
		display:none;
	}
	#face iframe{
		width:340px !important;
		height:558px;
	}
}

#lvmpdC {
    height: 380px;
    width: 100%;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    background-color: #c8ae85;
    margin: 30px 0 30px 0;
    padding: 10px 0;
}

@media(max-width:1095px){
    #lvmpdC{
        display:none;
    }
}

.lvmpdCContainer {
    width: 1084px;
    height: 380px;
    margin: 0 auto;
    position: relative;
}

.lvmpdCImageContainer {
    width: 974px;
    height: 380px;
    border: 1px solid #999;
    overflow: hidden;
    margin: 0 auto;
    padding: 0;
}

.lvmpdCImages {
    list-style: none;
    padding: 0;
    margin: 0;
    overflow: hidden;
    z-index: 50;
    text-align: left;
    font-size:0;
}

.slide {
    display: inline-block;
    border: 0; 
    padding: 0;
}

.slide img {
    padding: 0;
    margin: 0;
    border: 0;
    width:974px;
}

.slide a{
	border:0;
	padding:0;
	margin:0;
}

.lvmpdCControl {}

.CControl {
    z-index: 100;
    cursor: pointer;
    opacity: .5;
}

.CControl:hover {
    opacity: 1;
}

.CControlLeft {
    background: url('/Style Library/LVMPD/imgs/controls.png') no-repeat 0 0;
    width: 45px;
    height: 169px;
    position: absolute;
    top: 106px;
    left: 5px;
}

.CControlRight {
    background: url('/Style Library/LVMPD/imgs/controls.png') no-repeat -79px 0;
    width: 45px;
    height: 169px;
    position: absolute;
    top: 106px;
    right: 5px;
}

.CControlFooter {
    position: absolute;
    width: 100%;
    text-align: center;
    bottom: 15px;
}

.CControlFooter div {
    display: inline-block;
    height: 29px;
    width: 29px;
    margin: 0;
}

.CControlFooterItem {
    background: url('/Style Library/LVMPD/imgs/controls.png') no-repeat -48px -84px;
    width: 29px;
    height: 29px;
}

.CControlFooterItemActive {
    background: url('/Style Library/LVMPD/imgs/controls.png') no-repeat -47px -123px;
    width: 29px;
    height: 29px;
}

.CControlPause {
    background: url('/Style Library/LVMPD/imgs/controls.png') no-repeat -56px -9px;
    width: 16px;
    height: 26px;
    position: absolute;
    bottom: 15px;
    left: 65px;
    left: 65px;
}

.CControlPlay {
    background: url('/Style Library/LVMPD/imgs/controls.png') no-repeat -54px -49px;
    width: 21px;
    height: 24px;
}


/* Cards */

.lvmpd-card {
    display: inline-block;
    margin: 5px 25px;
    min-height: 350px;
    height: 350px;
    width: 318px;
    border: 1px solid #ccc;
    border-radius: 5px;
    padding: 0;
    letter-spacing: 1px;
    line-height: 1.5;
    overflow: hidden;
    text-align: left;
}

.lvmpd-card img {
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
}

.lvmpd-card h1 {
    font-family: 'Josefin Sans', sans-serif;
    font-weight: bold;
    font-size: 24px;
    margin: 5px;
    line-height: 1.1em;
    padding: 0 5px;
}

.lvmpd-card a:active,
.lvmpd-card a:visited,
.lvmpd-card a:link {
    color: #000;
}

.fullCard {
    height: auto;
    margin: 15px auto;
    width: 100%;
    min-height: 350px;
}

.fullCard .lvmpd-card {
    min-height: 350px;
}

.halfCard {
    clear: both;
    margin: 15px auto;
    width: 100%;
    height: auto;
    text-align: center;
}

.halfCard .lvmpd-card {
    height: 175px;
    min-height: 175px;
    display: inline-block;
    margin: 0 25px;
    width: 318px;
    border: 1px solid #ccc;
    border-radius: 5px;
    padding: 0;
    letter-spacing: 1px;
    line-height: 1.5;
}

.quarterCard {
    clear: both;
    margin: 15px auto;
    width: 100%;
    height: auto;
    text-align: center;
}

.quarterCard .lvmpd-card {
    height: 86px;
    min-height: 86px;
    background: url('/en-us/PublishingImages/washout-lvmpd-logo-sm.jpg') no-repeat -40px -35px;
    display: inline-block;
    margin: 0 25px;
    width: 318px;
    border: 1px solid #ccc;
    border-radius: 5px;
    padding: 0;
    letter-spacing: 1px;
    line-height: 1.5;
    overflow: hidden;
}

.quarterCard .lvmpd-card h1 {
    color: white;
    text-align: center;
    width: 75%;
    float: right;
    margin: auto 0 !important;
    display: block;
    position: relative;
    top: 50%;
    transform: perspective(1px) translateY(-50%);
}

.lvmpd-card .card-text {
    margin: 10px;
    font-size: 15px;
}

.footer {
    background-color: #000;
    min-height: 250px;
    color: #fff;
    font-size: 1.1rem;
    text-align: center;
}
.footerContent{
	display:inline-block;
	width:auto;
}
.footerCol {
    display: inline-block;
    margin: 20px 5px;
    min-height: 220px;
    height: 220px;
    width: auto;
    padding-left: 20px;
    letter-spacing: 1px;
    line-height: 1.5;
    overflow: hidden;
    text-align: left;
}

@media(max-width:1082px){
	.footerCol:first-child{
		display:none;
	}
}
@media(max-width:831px){
	.footerContent{
	max-width:600px;
	text-align:left;
	}
	.footerCol{			
		min-height:150px;
		height:150px;
		margin:5px;
	}
}
@media(max-width:584px){
	.footerContent{
		max-width:304px;
			
	}
}


.footerCol ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.footerCol ul li {
    margin: 10px 0;
}

.footer a,
.footer a:active,
.footer a:visited {
    color: #fff;
}


/* Area Commands */

.imageBanner {
    width: 100%;
    text-align: center;
}

.areaInfo {
    margin-top: -130px;
    height: 280px;
    background-color: #f3f2f1;
    border-bottom: 1px solid #d6d6d6;
}

.areaCap img {
    width: 200px;
    border: 3px solid #f3f2f1;
}

.areaPane {
    width: 200px;
    display: inline-block;
    text-align: left;
    margin: 0 15px;
    vertical-align: top;
}
.areaPane:last-child{
	width:100px;
}
.areaTimes {
    width: 400px;
}

.areaPane:not(:first-child) {
    padding-top: 160px;
}

.capInfo {
    font-weight: bold;
    font-style: italic;
    font-size: 1.1em;
}

.areaDescription {
    clear: both;
    margin: 60px 50px;
}
@media(max-width:1251px){
	.areaPane{
		max-width:200px;
		margin:0 5px;
	}
}
@media(max-width:955px){
	.areaInfo{
		height:auto;
		margin:auto;
		background-color:transparent;
	}
	.imageBanner>img{
		display:none;
	}
	.areaPane:not(:first-child) {
		padding:inherit;
	}
	.areaPane{
		display:block;
		width:200px;
		margin:10px auto;
	}
}

/* -- Area Commands*/


/* Keep at bottom */


/* @media(max-width:1280px){
    .fullWidth{
        width:1280px;
        height:1000px;
    }
    .fullCard{
        margin: auto;
        border:1px solid red;
    }
}*/

.hammy {
    display: none;
    float: right;
    padding: 2px 15px;
    font-family: "Segoe UI", Roboto;
    font-size: 15px;
	background-image: url("/Style Library/LVMPD/imgs/ham.png");
	background-repeat:no-repeat;
	background-position:center;
	width:17px;
	height:42px;
	/* 17x42*/
}
.hammyX{
	background-image: url("/Style Library/LVMPD/imgs/hamX.png");
}

.updatelvNavBar {
    height: auto;
}

.updateSearchForm {
    float: inherit;
    display: inline-block !important;
}

.updateNavItem {
    display: block !important;
}

@media(max-width:568px) {
    .lvLogo {
        background-image: url('/Style%20Library/LVMPD/imgs/dotComBanner-shield.png');
        background-repeat: no-repeat;
        background-position: center;
        width: 100%;
    }
}

@media(max-width:770px) and (min-width:568px) {
    .lvLogo {
        background-image: url('/Style%20Library/LVMPD/imgs/dotComBanner-vision.png');
        background-repeat: no-repeat;
        background-position: center;
        width: 100%;
    }
}

@media(max-width:770px) {
    .nav-item {
        display: none;
    }
}
@media(max-width:1484px){
    .fullCard{
        max-width:1108px;
    }
}

@media(max-width:1054px) {
    .topTab {
        display: none;
    }
    .lvSocial {
        display: none;
    }
    .searchForm {
        display: none;
    }
    .hammy {
        display: inline-block;
    }
    /*.topTab {
        border-radius: 0;
        position: relative;
        width: 100%;
        margin: 0;
        right: 0;
        top: 0;
        height: auto;
        display: none;
    }
    .topTab ul {
        width: 100%;
    }
    .topTab ul li {
        float: none;
        margin: 0;
        height: 30px;
        line-height: 30px;
        border-bottom: 1px solid #aaa;
        width: 100%;
    }
    .topTab ul li a {
        display: block;
    }*/
}
.ms-signInLink{
    display: none !important;
}

/* report */
.reportInfo{
	width:100%;
	text-align:center;
}
.reportInfo img{
	width:360px;
	display:block;
	margin:20px auto;
}
.reportPane{
	width:200px;
	display:inline-block;
	vertical-align:top;
	text-align:left;
}
.reportPane span{
	display:block;
	font-weight:bold;
}
.report{
	display:inline-block;
	width:auto;
	vertical-align:top;
}
/* Page title */
.ms-core-pageTitle{
		white-space:normal;
}
@media(max-width:440px){
	.honorShield{
		width:80%
	}
}





.ms-webpartzone-cell{
	margin-bottom:0px;
}